@charset "utf-8";
/* CSS Document */
/*第一層---------------------*/
.multi_menu {
	width: 204px;
	height: auto;
	background-image: url(../../data/wrapper/leftnav/down.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 37px;
	padding-left: 0;
}

ul.ma_menu {
	width: 187px;
	height: auto;
	float: left;
	font-size: 13px;
	line-height: 20px;
	margin:0px;
	margin-bottom:50px;
	padding: 0px;
}

ul.ma_menu li {
	list-style:none;
	border-bottom:1px dashed #6AB425;
}
ul.ma_menu > li a {
	display:block;
	padding: 16px 0 5px 45px;
	color: #000;
	TEXT-DECORATION: none;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	background-image: url(../../data/wrapper/inpages/left_menu_bg.jpg);
}
ul.ma_menu > li a:visited {
	color: #000;
	TEXT-DECORATION: none;
}
ul.ma_menu > li a:hover{
	color: #FFF;
	background-image: url(../../data/wrapper/inpages/left_menu_bg_over.jpg);
}
ul.ma_menu > li a.act{
	color:#FFF;
	background-image: url(../../data/wrapper/inpages/left_menu_bg_over.jpg);
}
ul.ma_menu > li.active > a{
	color:#FFF;
	background-image: url(../../data/wrapper/inpages/left_menu_bg_over.jpg);
}
/*第一層---------------------*/

/*第二層---------------------*/
ul.ma_menu ul {
	width: 100%;
	display: none;
	margin:0px;
	padding:0px;
}
ul.ma_menu ul li.active{
	
	
}
ul.ma_menu ul li:last-child {
	border: none;
}

ul.ma_menu ul li {
	color: #666666;
	clear: both;
	margin: auto;
	border-bottom: 0px;
	font-weight: normal;
	border-bottom:#6AB425 1px dashed;
	background-image: none;
	padding: 0px 0;
	margin:0px;
}
ul.ma_menu ul li:hover{}
ul.ma_menu ul li a {
	color: #999999;
	text-align: left;
	display:block;
	padding: 5px 5px 5px 60px ;
	outline: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
	text-decoration: none;
	background: url(../../data/wrapper/index/li_dot.jpg) 47px 13px no-repeat;
}
ul.ma_menu ul li a:visited {
	color: #999999;
	text-decoration: none;
}
ul.ma_menu ul li a:hover {
	color: #5FAD14;
	text-decoration: none;
	background: url(../../data/wrapper/index/li_dot.jpg) 47px 13px no-repeat;
}
/*第二層---------------------*/

ul.ma_menu ul ul li a {
	color:silver;
	padding-left: 40px;
}

ul.ma_menu ul ul li a:hover {
	background-color:#D3CEB8;
	color:#675C7C;
}

ul.ma_menu span{
	float:right;
}